#convoPane {
    -fx-background-color: lightGrey;
    -fx-background-radius: 5;
}

#nameText {
    -fx-font-size: 10;
    -fx-font-weight: normal;
}

#topicText {
    -fx-font-size: 11;
    -fx-font-weight: normal;
}